---
name: Helen Ortel
locality:
country: Remote
role: <a href="/job-families/marketing/field-marketing-manager/">Staff Field Marketing
  Manager, US Public Sector</a>
reports_to: kengrabowski
picture: helenortel.jpg
twitter: Orthelen
gitlab: Hortel
departments:
- Marketing
- Revenue Marketing
- Field Marketing
story: 'Public Sector marketing professional for 20+ years, when not at work I enjoy
  hiking, cycling, and spending time with family and friends.

'
